From: Arnaud Rebillout <arnaudr@kali.org>
Date: Fri, 4 Feb 2022 14:47:53 +0700
Subject: Hardcode prog name instead of taking it from argv

Origin: vendor, Kali
Forwarded: not-needed, Kali-specific
---
 hostsman.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/hostsman.py b/hostsman.py
index 3e8ba57..d37b5ef 100644
--- a/hostsman.py
+++ b/hostsman.py
@@ -134,7 +134,7 @@ class Host:
 
 
 def init_parser(file_path):
-    parser = argparse.ArgumentParser(description='add, remove or list mappings in hosts file',
+    parser = argparse.ArgumentParser(description='add, remove or list mappings in hosts file', prog='hostsman',
                                      epilog='hosts file location: ' + file_path)
     group = parser.add_mutually_exclusive_group()
     group.add_argument("-l", "--list", action="store_true", help="Show the content of hosts file")
